﻿@charset "utf-8";
/* CSS Document */
.isl-todays-match-iframe {
	max-width: 1180px;
	width: 100%;
	margin: 0 auto;
}
#wc-todaysmatch-ml, #wc-todaysmatch-en {
	height: 58px;
	min-width: 100%;
	max-width: 100%;
	width: 200px;
}


@media only screen and (max-width:798px)
{
#wc-todaysmatch-en {
    height: 120px
}
}

@media only screen and (max-width:778px)
{
#wc-todaysmatch-ml {
    height: 120px
}
}


